@echo off
if exist "%~dp0UpdateTools.exe" (
    echo Launching UpdateTools.exe -UPDATEALERTINFO...
    echo Downloading alertinfo.json from app.chinahxzq.com.cn, and convert to alertinfo.ini...
    "%~dp0UpdateTools.exe" -updatealertinfo
) else (
    echo error:  UpdateTools.exe not found
)
pause